Bug 140860 - Japanese message scramble
Japanese message scramble
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-proc (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-25 13:40 EST by Tadashi Jokagi
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-26 04:28:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Picture of scrambled message. (24.46 KB, image/png)
2004-11-25 13:43 EST, Tadashi Jokagi
no flags Details
Picture of scrambled message. (35.15 KB, text/plain)
2004-11-25 13:45 EST, Tadashi Jokagi
no flags Details

  None (edit)
Description Tadashi Jokagi 2004-11-25 13:40:28 EST
Description of problem:
Japanese message scramble

Version-Release number of selected component (if applicable):
system-config-proc-0.28-1

How reproducible:


Steps to Reproduce:
1. Set locale and envilonment to japanese.
2. Run system-config-proc
3. Tree menu is Scrabmled.
  
Actual results:
scramble

Expected results:
The right Japanese display

Additional info:
Comment 1 Tadashi Jokagi 2004-11-25 13:43:23 EST
Created attachment 107464 [details]
Picture of scrambled message.

Picture of scrambled message.
Comment 2 Tadashi Jokagi 2004-11-25 13:45:06 EST
Created attachment 107465 [details]
Picture of scrambled message.

Picture of scrambled message.
Picup scrambled area.
Comment 3 Harald Hoyer 2004-11-26 04:28:51 EST
system-config-proc is deprecated and not included in FC3... sorry

Note You need to log in before you can comment on or make changes to this bug.